API ReferenceShortcut
Change onw Shortcuts order
POST
Change onw Shortcuts order
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
The new ShortcutChangeOrder resource
- body
shortcutIds?array<string>Items
1 <= itemsShortcutChangeOrder resource created
- response
shortcutIds?array<string>Items
1 <= itemsid?unknownThis is just virtual for ApiPlatform, skip this
curl -X POST 'https://app.icproject.com/api/instance/demo/user/shortcuts/change-order' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "shortcutIds": [ "string" ], "id": null}